uuid: 6172190b-b5b9-43a7-a7e2-8dd7405e357c
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.field_site
field_name: field_site
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
